body {
	font-family: Verdana, Helvetica, Tahoma;
	font-size: 10pt;
	background-image: url(images/hintergrund.jpg);
	background-repeat: repeat;
	margin: 0px 0px 0px 0px;
}
table, tr, th, td {
	font-size: 1em;
}
input {
	font-size: 1em;
}
textarea, select {
	font-family: Verdana, Helvetica, Tahoma;
	font-size: 1em;
}
h1 {
	font-size: 1.4em;
	border-bottom: 1px dotted black;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
}
ul {
	list-style-image: url(images/li.png);
}
a {
  color: #A50000;
}
a:hover {
  color: #FF0000;
}

.rahmen {
	width: 950px;
	text-align: left;
}
#kopf {
	margin: 0px 0px 0px 0px;
	height: 144px;
	width: 100%;
	position: fixed;
	top: 0px;
	background-image: url(images/hintergrund.jpg);
	background-repeat: repeat;
}
#kopfInhalt {
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 130px;
	background-image: url(images/kleckser_oben.png);
	background-position: 700px 0px;
	background-repeat: no-repeat;
}
#unproLogo {
	width: 334px;
	height: 120px;
	float: left;
}
#navigation {
	height: 125px;
	float: left;	
	width: 600px;
}
ul#menu {
	margin-top: 0px;
}
ul#menu li {
	float: left;
	list-style: none;
	position: relative;
}

#unterNavi {
  width: 600px;
  height: 35px;
  position: relative; 
  top: 75px; 
}
.unterNaviDiv {
  position:relative; 
  border: 1px solid blue; 
  z-index:1;
  width: 600px;
}
#unterNavi ul {
  position: relative;
  width: 600px;
  height: 35px;
}
#unterNavi li {
	float: left;
	list-style: none;
}




ul#menu li ul {
	display: none;
	position: absolute;
	width: 415px;
	top: 90px;
	background-image: url(images/hintergrund.jpg);
}
ul#menu li ul li {
	float: left;
	list-style: none;
	position: relative;
	display: block;
	height: 40px;
}
ul#menu li:hover ul {
	display: block;
}
.hr {
	height: 14px;
	background-image: url(images/hr.png);
	background-repeat: repeat-x;
}
.hr hr {
	display: none;
}



#fuss {
	margin: 0px 0px 0px 0px;
	height: 100px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	background-image: url(images/hintergrund.jpg);
	background-repeat: repeat;
}
#fussInhalt {
	float: left;
	width: 100%;
}
#fussKleckser {
	margin: 10px 0px 0px 0px;
	width: 232px;
	height: 92px;
	float: left;
	background-image: url(images/kleckser_unten.png);
	background-repeat: no-repeat;
}
#fussRose {
	margin: 0px 0px 0px 78px;
	width: 134px;
	height: 100px;
	float: left;
	background-image: url(images/fuss_rose.png);
	background-repeat: no-repeat;
}
#fussPatroneRose {
	margin: 10px 0px 0px 50px;
	width: 415px;
	height: 90px;
	float: left;
	background-image: url(images/fuss_patrone_rose.jpg);
	background-repeat: no-repeat;
}
#socialNetworkIcons{
	margin: -90px 0px 0px 0px;
	height: 20px;
	float: right;
}
.trailer {
	width: 202px;
	height: 202px;
	float: left;
	text-align: center;
;
	margin: 0px 15px 0px 15px;
}
.trailer img {
	border: 1px solid black;
	width: 200px;
	height: 200px;
	float: left;
}
.trailer a.trailerLink {
	display: block;
}
.trailer a.trailerLink div.trailerVorschau {
	display: block;
	width: 200px;
	height: 200px;
	border: 1px solid black;
}
.trailer div.trailerHover {
	display: none;
	border: none;
}
.trailer a.trailerLink:hover div.trailerHover {
	display: block;
	border: none;
}
#liederNamen {
  margin: 0px 0px 0px 0px;
	font-size: 0.8em;
}
.gb_daten {
	font-weight: bold;
	padding-right: 10px;
	text-align: right;
}

.videoVorschau {
	width: 450px;
	height: 360px;
	float: left;
}

.videoBeschreibung {
	width: 450px;
	height: 360px;
	float: left;
}
.presseberichteDaten {
width: 230px; float: left; margin: 0px 10px 0px 0px;
}
.presseberichteBerichte {
width: 700px; float: left; 
}
.faFragen {
width: 180px;
float: left;
font-weight: bold;
text-align: right;
margin-right: 10px;
}
.faAntworten {
width: 520px;
float: left;
text-align: left;
}
.banners {
background-color: white;padding: 10px;border: 1px solid black; margin-top: 10px; 
}
